/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */

#article-section .red h1{color:#fff}
blockquote{font-style:italic}
h3{font-size:1.2rem}
b, strong {
    font-weight: 600;
    text-transform: none;
    font-weight: bold;
    font-size: 15px;
    font-family: 'Roboto',sans-serif;
}
a{color:#aa111b}
a:hover{color:#ff6a00}
b,strong{font-family:Roboto,sans-serif;font-weight:700;text-transform:none}

/*=====TABLES====*/		

.rwd-table{margin:1em 0;min-width:300px;-webkit-font-smoothing:antialiased;text-rendering:optimizeLegibility}
th{border-right:none;font-size:13px;font-family:'Roboto',sans-serif}
td{border-right:none}
.rwd-table tr{border-top:1px solid #e0dede;border-bottom:1px solid #e0dede}
.rwd-table th{display:none;font-size:1.1em}
.rwd-table td{display:block}
.rwd-table td:first-child{padding-top:.5em}
.rwd-table td:last-child{padding-bottom:.5em}
.rwd-table td:before{content:attr(data-th) ": ";font-weight:700;width:6.5em;display:inline-block}
@media (min-width: 480px) {
.rwd-table td:before{display:none}
}
.rwd-table th,.rwd-table td{text-align:left}
@media (min-width: 480px) {
.rwd-table th,.rwd-table td{display:table-cell;padding:.25em .5em}
.rwd-table th:first-child,.rwd-table td:first-child{padding-left:0}
.rwd-table th:last-child,.rwd-table td:last-child{padding-right:0}
}
.rwd-table{background:#fff;color:#333;border-radius:.4em;overflow:hidden}
.rwd-table tr{border-color:#e0dede}
.rwd-table th,.rwd-table td{margin:.5em .2em}
@media (min-width: 480px) {
.rwd-table th,.rwd-table td{padding:.5em!important}
}
.rwd-table th,.rwd-table td:before{color:#333}

/**umb_name:Header*/
#Header{font-size: 3em;
font-weight: 900;
font-family: "Roboto", sans-serif}

/**umb_name:Header 2*/
#Header2{font-size: 2.6em;
font-weight: 900;
font-family: "Roboto", sans-serif}

/**umb_name:Header 3*/
#Header3{font-size: 24px;
font-weight: 900}

/**umb_name:Header 4*/
.Header4{font-size: 18px;
font-weight: 900;
margin-bottom: 15px}

/**umb_name:Header 5*/
.Header5{font-size:16px;
font-weight:900;}

/**umb_name:whiteText*/
.whiteText{color: #555;}

/**umb_name:redText*/
.redText{color: #aa111b}

/**umb_name:PozadinaDark*/
.PozadinaDark{background:rgba(0,0,0,0.6);
color:#fff;
margin:0;
width:100%;
padding:15px 12px;}

/**umb_name:center*/
.center{text-align:center}

/**umb_name:CenteredHeadline*/
.CenteredHeadline{text-align: center;
font-size:3em;
padding:20px 10px ;}

/**umb_name:TextBanner*/
.TextBanner{font-size:1.8em;
font-weight:300;}

/**umb_name:slim*/
.slim{font-weight:100;}

/**umb_name:paddingText*/
.paddingText{padding:2% 5%;}

/**umb_name:right*/
.right{text-align:right;}